/* na */
"Print backgrounds" = "Hintergrund drucken";

/* na */
"Print webpage information in headers and footers" = "Web-Seiten-Informationen in Kopf- und Fußzeilen drucken";

/* na */
"Show this window when %@ opens" = "Dieses Fenster anzeigen, wenn %@ geöffnet wird";

/* na */
"Close" = "Schließen";

/* na */
"More Scripts..." = "Weitere Skripte …";

/* na */
"More Templates..." = "Weitere Vorlagen …";

/* na */
"More Plugins..." = "Weitere Module …";